/* ========================================================================= */
/* CSS: www.bytewise.at                                         bytewise.css */
/* ========================================================================= */

/* ------------------------------------------------------------------------- */
/* Content                                                                   */
/* ------------------------------------------------------------------------- */

body {
  margin: 0;
  background-color: white;
  font-family: sans-serif;
}

div.Main {
  background-color: #6CCCA6;
}

div.Content {
  margin-left: 12em;
  margin-right: 1em;
  background-color: white;
  padding: 2em;
}

h1 {
  padding-top: 0.5em;
  text-align: center;
  color: #48886F;
}

h2 {
  border-bottom: 2px solid #48886F;
  padding-top: 0.5em;
  color: #48886F;
}

h3 {
  color: #48886F;
}

dt {
  padding-top: 0.5em;
  font-weight: bold;
}

dd {
  margin-left: 0;
}

img {
  border-width: 0;
}

img.Left {
  float: left;
  margin-right: 1em;
}

div.EndFloat {
  clear: left;
}

div.NoFloat {
  clear: both;
}

/* ------------------------------------------------------------------------- */
/* Seitenkopf                                                                */
/* ------------------------------------------------------------------------- */

p.Logo {
  margin: 0;
  background: url(headmitte.png) repeat-x;
  text-align: right;
}

/* ------------------------------------------------------------------------- */
/* Indexleiste                                                               */
/* ------------------------------------------------------------------------- */

ul.Index {
  float: left;
  margin: 0;
  width: 12em;
  border-top: 1px dotted white;
  padding: 0;
  text-align: center;
}

.Index li {
  margin: 0;
  border-bottom: 1px dotted white;
  padding: 0;
  list-style-type: none;
}

.Index a {
  display: block;
  padding: 10px;
  color: black;
  text-decoration: none;
}

.Index a:hover {
  background-color: #87FFCF;
}

p.Checker {
  float: left;
  margin: -34px 0 0 auto;
  width: 12em;
  padding: 0;
  text-align: center;
}

/* ------------------------------------------------------------------------- */
/* Seitenfuß                                                                 */
/* ------------------------------------------------------------------------- */

p.Copyright {
  clear: both;
  margin: 0;
  padding: 3px;
  background-color: #6CCCA6;
  text-align: center;
  font-size: 10px;
}

/* ------------------------------------------------------------------------- */
/* Einstellungen für Ausdruck                                                */
/* ------------------------------------------------------------------------- */

@media print {
  p.Logo {
    display: none;
  }
  div.Content {
    margin: 0;
    padding: 0;
  }
  ul.Index {
    display: none;
  }
  p.Checker {
    display: none;
  }
  p.Copyright {
    margin-top: 2em;
    border-top: 1px dashed #48886F;
  }
}
